/* 
Theme Name: Korpnastet
Theme URI: https://www.korpnastet.se
Description: Custom themefor Korpnästet based on Hello
Author: Alltid
Author URI: https://alltid.net
Template: hello-elementor
Version: 1.0.1
Text Domain: korpnastet
License: Private use
*/

/*
    Add your custom styles here
*/


#header-contact
{
    max-width: 300px;
}

@media screen and (max-width: 768px) {
  	#header-contact
	{
	    max-width: none;
	}
}